.eskiiibody { color: #000; margin: 0px; padding: 0px; font-family: Verdana, sans-serif;font-size: 1.3em;line-height: 1.3em;
              background: url('../images/background.jpg') no-repeat;background-attachment:fixed;overflow:scroll;top:0;left:0; width:100%;height:100%;
}
body { color: #000; margin: 0px; padding: 0px; font-family: Verdana, sans-serif;font-size: 1.3em;line-height: 1.3em;
       overflow:scroll;top:0;left:0; width:100%;height:100%;
}
.mainBody{        
    background: -webkit-linear-gradient(90deg,white,#222222); /* For Safari derece renk 1 renk 2*/
    background: -o-linear-gradient(90deg,white,#222222); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg,white,#222222); /* For Firefox 3.6 to 15 */
    background: linear-gradient(0deg,white,#222222); /* Standard syntax (must be last) */
    overflow:auto;
    padding-bottom: 2px;    padding-top: 5px;
}

img{border:0;}

.container { margin: 0px; padding: 0px; height: 100%; width: 100%; font-size: 12px; }
td { font-size: 13px; color: #333; }
.errorContainer { margin: 10px; padding: 5px;font-weight:bold; color:white; background-color: #e44847; }
.successContainer { margin: 10px; padding: 5px; color:black; background-color: #f7fde9; }
a:link { color: #000; text-decoration: none; }
a:visited { text-decoration: none; color: #000; }
a:hover { text-decoration: none; color: #ca0404; }
a:active { text-decoration: none; color: #000; }
.leftMenu a:link { color: #000; text-decoration: none; }
.leftMenu a:visited { text-decoration: none; color: #006363; }
.leftMenu a:hover { text-decoration: underline; color: #ff4100; }
.leftMenu a:active { text-decoration: none; color: #006363; }
.articleDetail a:link { color:#0035ff ; text-decoration: none; }
.articleDetail a:visited { text-decoration: underline; color: #e90000; }
.articleDetail a:hover { text-decoration: underline; color: #42525b; }
.articleDetail a:active { text-decoration: none; color: #ca0404; }
.videoResult a:link { color:#FF1493 ; text-decoration: none; }
.videoResult a:visited { text-decoration: underline; color: #e90000; }
.videoResult a:hover { text-decoration: underline; color: #42525b; }
.videoResult a:active { text-decoration: none; color: #ca0404; }

.result { margin: 5px; border-collapse:collapse;}
.result td { border: 1px solid #CCC; }
.result th { font-size: 11px; color: #666; border: 1px solid #CCC; }
.forms { margin: 10px; }
.forms th { text-align: left; font-size: 12px; color: #069; font-weight: normal; vertical-align: top; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; }
.forms td { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC;}
.forms tr td div {color: #666; margin-top: 2px; margin-bottom: 4px; }
.forms tr td div strong { color: #069; }
.advers { margin: 10px; }
.advers th { text-align: left; font-size: 12px; color: #069; font-weight: normal; vertical-align: top; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; }
.advers td { border-bottom-width: 1px; border-bottom-color: #CCC; }
.advers tr td div { font-size: 11px; color: #666; margin-top: 2px; margin-bottom: 4px; }
.advers tr td div strong { color: #069; }d
.hoverField { background-color: #F7F7F7; }
.forms tr .submit { text-align: right; background-color: #F4F4F4; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; }
.forms tr .submit input { margin-right: 5px; }
.progress { margin: 10px; }
form { margin: 0px; padding: 0px; }
.progress td { margin: 0px; padding: 3px; font-size: 12px; line-height: 12px; border: 1px solid #E3EEF3; }
.progress  .current .number{ background-image: url(../images/dot.png); background-repeat: no-repeat; height: 18px; width: 18px; }
.done .link a{ display: none; }
.todo .link a { display: none; }
.current td { font-weight: bold; }
.progress td td { margin: 0px; padding: 0px; font-size: 12px; line-height: 12px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.progress .todo .number { background-image: url(../images/gr.png); background-repeat: no-repeat; height: 18px; width: 18px; }
.progress .done .number { background-image: url(../images/ys.png); background-repeat: no-repeat; height: 18px; width: 18px; }
h2 { font-size: 14px; color: #069; padding: 0px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #CCC; margin-top: 20px; margin-right: 10px; margin-bottom: 10px; margin-left: 10px; }
.results { border-collapse:collapse; width:99%; margin:10px; }
.results tr { text-align: left; font-size: 12px; color: #069; font-weight: normal; vertical-align: top; }
.results tr th { color: #999; }
.results td { border: 1px solid #E6E6E6; }
.results th { border: 1px solid #E6E6E6; }
.number a, .number:hover{display:block;}
.kucuk{width:30px;}
.buyuk{width:350px;}
.ana{border:0px; text-align:center; border-color:#fff;}
.ana td{ border-color:#fff;}
.ana a img{border:0px;}
.ana a{font-size:20px; display:block; border:1px solid #eee; padding:10px; color:#069;}
.ana a:hover{background:#CCE0EA;color:#069;}
.linko:link {text-decoration:none;color: f47e10;}
.linko:hover{text-decoration:none;color: fecc49;}



#overlayTooltip { position: absolute; top: 0px; left: 0px; font-size: 11px; color: #069; z-index: 9999; background-color: #E3EEF3; border: 1px solid #069; padding: 4px; }

input[type=text],textarea{
    width:338px;
}

.results { border-collapse:collapse; }
.results tr { text-align: left; font-size: 12px; color: #069; font-weight: normal; vertical-align: top; }
.results tr th { color: #999; }
.results td { border: 1px solid #E6E6E6; }
.results th { border: 1px solid #E6E6E6; }
#overlayTooltip { position: absolute; top: 0px; left: 0px; font-size: 11px; color: #069; z-index: 9999; background-color: #E3EEF3; border: 1px solid #069; padding: 4px; }
.infobox { font-size: 11px; background: #F5FBFE url(../images/information.png) no-repeat left center; line-height: 16px; padding-left: 24px; margin-top: 5px; margin-bottom: 10px; }
.alertbox { border: 1px solid #CCC; margin: 5px 0px 10px; padding: 5px; font-size: 11px; }
.alertbox h3 { font-size: 11px; color: #900; margin: 0px 0px 2px; padding: 0px; font-weight: bold; }
.submenu { font-size: 11px; }
.submenu sup { font-size: 10px; }
.alertbox a { font-weight: bold; text-decoration: underline; }
.filterbox { background: #F2F2F2; font-size: 11px; margin-top: 5px; margin-bottom: 10px; }

.fieldrow td{ font-size: 11px; }
.fieldrow td input { font-size: 11px; }
.fieldrow td select { font-size: 11px; }
.listtable { border-collapse:collapse; margin-top: 5px; margin-bottom: 10px; }
.listtable td { border: 1px solid #E5E5E5; border-collapse:collapse; font-size: 10px; }
.listtable .header td { background: #F3F3F3; font-size: 10px; color: #626262; font-weight: bold; }
.listtable a { font-weight: bold; text-decoration: underline; }
.listtable .alert { background: #FFF4F4; }


.tablePagination{ margin-bottom:15px; border-top-width:1px; border-top-style:dotted; border-top-color:#5197B8; padding-top:5px; font-size: 11px; }
.tablePagination ul{ margin:0; padding:0; width:440px; display:block; overflow:hidden; list-style: none; }
.tablePagination li{ float:left; border:1px solid #7399B5; margin-right:1px; display:block; list-style: none; }
.tablePagination ul a{padding:3px 7px;display:block;color:#7399B5;text-decoration:none}
.tablePagination ul a:hover{margin:1px;padding:2px 6px;color:#537D9D;background:#EFF8FD}
.tablePagination .current a{margin:1px;padding:2px 6px;color:#FFF;background:#7399B5}
.tablePagination .passive{border-top-color:#CCC;border-right-color:#CCC;border-bottom-color:#CCC;border-left-color:#CCC;padding:3px 7px;color:#939393}
.tablePagination .gap{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;padding:3px 2px;color:#7399B5}
.tablePagination span{float:right;width:120px;display:block;color:#999;font-size:9px;text-align:right}

.boxShadow {
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 10px 10px 5px #888;
}

#slideshow {
    position:relative;
    height: 250px;
    width:380px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 250px;
    width:380px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 250px;
    width:380px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

.ad-top2 {
    padding: 5px 0 5px 35px;
}
#ad-bottom {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #F3F2F2;
    height: 35px;
    width:645px;
    margin: 5px 0 0;
}
#ad-bottom .cap {
    background: none repeat scroll 0 0 #E3E3E3;
    font-size: 11px;
    padding: 5px 0 5px 10px;
    width: 20%;
}
#ad-bottom .fb {
    float: left;
    padding: 5px 0 0;
    width: 22%;
}

#ad-bottom .twit {
    float: left;
    padding: 5px 0 0;
    width: 18%;
}
#ad-bottom .gog {
    float: right;
    padding: 5px 0 0;
    width: 55%;
}
#ad-bottom1 {
    margin: 2px 0 15px;
}
.ad-footer {
    background: none repeat scroll 0 0 #DDDDDD;
    border-top: 4px solid #C4C4C4;
    height: 100px;
    margin: 0 auto;
    padding: 15px 0 0;
    text-align: center;
    width: 960px;
}
.socialshare {
    border: 2px solid #F3F2F2;
    float: right;
    padding: 5px;
    width: 100px;
}
.socialshare li {
    list-style-type: none;
    padding: 0 0 8px;
}


div.ex
{
    width:630px;
    padding:10px;
    border:1px solid gray;
    margin:0px;
    background-color:#ffff89;
}

.clean-gray{
    border:solid 1px #DEDEDE;
    background:#EFEFEF;
    color:#222222;
    padding:4px;
    text-align:left;
}
.clean-gray a:hover { text-decoration: none; color: #ffffff; }
.clean-gray a { text-decoration: none; color: #000000; }

.shadow{
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
    border-radius: 10px 10px 20px 20px;
}

.adminMenu{
    width: 250px;background-color:#e1e1e1;padding:3px;font-weight: bold;font-size: 14px;border:1px solid;margin-top: 2px;
}
.adminMenu span{font-weight: normal;font-size: 9px;}
.adminMenu:hover{
    background-color:#F0F0F0;
}

.menum{
    width:132px;
    border:solid 1px;
    border-color: white;
    background-color: #b20015;
    color:white;
    float:left;
    padding:3px;
    font-weight: bold;
    font-size: 14px;
}

.menum:hover{
    background-color: white;
    color:#b20015;
}
.menum:hover a{color:#CA0404;} 
.menum a{color:white}

.categoryDivL{
    width:465px;float:left;
    height: 500px;
    padding:5px;
    margin-top: 25px;
    margin-left: 7px;
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
    border-radius: 10px 10px 20px 20px;
}
.categoryDivR{
    width:465px;float:right;
    height: 500px;
    padding:5px;
    margin-top: 25px;
    margin-right: 7px;
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
    border-radius: 10px 10px 20px 20px;
}
hrDotted{border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #CCC;}
.categoryHead{
    padding-left: 5px;
    background-color:#b20015;
    width:460px;height: 30px;
    font-size: 20px;font-weight: bold;color:white;
    border-radius: 5px 5px 5px 5px;-moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
}

.bottomMenu{
    width:242px;float:left;
    font-size: 10px;
}
.bottomMenu h2{
    color:white;
}
.bottomMenu a{
    color:#E7E7E7;
}
.bottomMenu :hover{
    background-color: #9b0012;   
}

.limtiCharClass {
    -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;           /* force single line */
    width: 300px;                 /* fixed width */
}

.littleRandPhotos{
    width: 97px;height: 80px;float: left;
    text-align: center;
}
.littleRandPhotos:hover{
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
}

.articleDv{
    width: 185px;height: 350px;float:left;padding:5px;margin-top:15px
}
.articleDv:hover{
    -moz-box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    box-shadow: 2px 2px 5px #888;
}

.bottomLinks{
    font-size: 10px;font-weight: bold;
    background:#5B565A;color:#fff;
    padding:3px;margin:0 auto;text-align: center;
    width: 974px;height: 30px;
}
.bottomLinksInside{
    padding: 3px;
    background-color:#5B565A ;width: 150px;float:left;
}
.bottomLinksInside:hover{
    background-color:  #BCBCBC;
}
.bottomLinks a{
    color:#ffffff;
}
.bottomLinks a:hover{
    color:#CA0404;
}
.pageHeader{
    background-color: white;width: 600px;margin:0 auto;
    height: 35px;float: left;font-size: 14px;font-weight: bold;
    font-family: Verdana;
    text-align: center;
    font-variant:small-caps;
}

.pageHeaderInside{
    padding: 3px;
    background-color:#FFFFFC ;width: 120px;float:left;
    border-radius: 5px;
}
.pageHeaderInside:hover{
    background-color: #EEEEEE;
}
.pageHeader a{
    color:#585858;
}
.pageHeader a:hover{
    color:#CA0404;
}

.relatedArticles{
    float: left;width: 100px;height: 140px;position: relative;padding: 5px;margin: 3px;border:solid 1px;
}


.diger {width:630px; margin-bottom:20px;line-height: 1.0em;}
.diger a.title {display:block; font-size:14px; margin-bottom:5px;}
.diger .videos {border:1px solid #ddd; padding:10px 25px; position:relative; width:579px !important; zoom:100%; z-index:2;}
.diger .videosIn {width:578px; height:180px; overflow:hidden;}
.diger .videos .videoMod.last {width:137px;}
.diger .videos a {display:block; zoom:100%;}
.diger .videos a.navBack {position:absolute; background:url(../images/oklar.png) no-repeat left top; left:5px; width:13px; height:23px; top:41px; z-index:2; zoom:100%;}
.diger .videos a.navNext {position:absolute; background:url(../images/oklar.png) no-repeat right top; right:5px; width:13px; height:23px; top:41px; z-index:2; zoom:100%;}
.diger .videos .videoMod { float:left; width:147px; }
.diger .videos .videoMod strong {overflow:hidden; height:55px; display:inline-block; width:131px;text-align: left;padding-left: 3px;padding-right: 3px}
.diger .videos .videoMod .icoSmall .icoPlay { top:30px;}
.diger .videos .videoMod a img { display:block; border:3px solid #C3C3C3; margin:0 0 5px 0; }
.diger .videos .videoMod a { color:#333; font-size:11px; }
.diger .videos .videoMod a:hover { text-decoration:none; color:#000}
.diger .videos .videoMod a span { color: #3399FF; font-size:9px; display:block;padding-left: 3px;padding-right: 3px}
.clear {clear:both;font-size:1px;line-height:1px;height:1px;}

a:hover{
    text-decoration: none;
    border-left-color: #000;
    border-bottom-color: #000;
    border-top-color: #000;
    border-right-color: #000;
    opacity: 1;
}

.articleMain table{
    width: 100%;
}
.articleMain iframe{
    width: 99%;
    height: 400px;
}
.articleMain li{
    font: 14px/30px 'Century Gothic',sans-serif;
}

pre {
    background-color: #F9FCFA;
    padding: 5px;
    border: 1px solid #999;
    width: 97%;
    overflow: auto;
}